apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "peikarband.fullname" . }}
  labels:
    {{- include "peikarband.labels" . | nindent 4 }}
data:
  {{- toYaml .Values.configMap.data | nindent 2 }}

